PROGRAM wrtxt;
VAR

rec : STRING[80];
f   : file of STRING[80];
i   : INTEGER;

BEGIN
  rec := 'You are in the mountains. There are ugly monsters all around...';
  assign (f, 'junk.text');
  rewrite (f);

  FOR i := 1 TO 100 DO
  BEGIN
    write(f,rec);
  END;

  close(f);

END.